.recipes {
  margin-top: 113px;
  padding-bottom: 157px;
}

@media all and (max-width: 1023px) {
  .recipes {
    margin-top: 56px;
    padding-bottom: 40px;
  }
}

@media all and (max-width: 767px) {
  .recipes {
    margin-top: 40px;
  }
}

.recipes__list {
  display: flex;
  flex-flow: row wrap;
  row-gap: 38px;
}

.recipes__big-card {
  width: 100%;
}
